Bug 149820 - MySQL 4.1.10 is released
MySQL 4.1.10 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
:
Depends On: 149098
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 17:38 EST by Robert Scheck
Modified: 2013-07-02 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 19:10:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-02-27 17:38:30 EST
Description of problem:
MySQL 4.1.10 is released

Version-Release number of selected component (if applicable):
mysql-4.1.9-1

Actual results / Expected results:
Upgrade to 4.1.10 ;-)
Comment 1 Tom Lane 2005-03-01 01:41:26 EST
I am subscribed to mysql's packagers list ;-)

Lack of information is not the problem at the moment.
Comment 2 Tom Lane 2005-03-11 19:10:03 EST
Done now that gcc works again...

Note You need to log in before you can comment on or make changes to this bug.